uuid: 3bc76e43-3c3c-496c-8393-2cc556fb9062
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AFwY4Lyiqj-ZJyCWVFNoz4yO8krfoxgLZWQpCW1h7x4
id: zxx
label: 'Non applicable'
direction: ltr
weight: 3
locked: true
